Bug 213835 - RHEL 5 installation issue on HP proliant servers
RHEL 5 installation issue on HP proliant servers
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: grub (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Václav Pavlín
Depends On:
  Show dependency treegraph
Reported: 2006-11-03 06:13 EST by Rajesh
Modified: 2013-03-19 11:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-03-19 11:34:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rajesh 2006-11-03 06:13:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)

Description of problem:

I’m an HP employee and trying to install RHEL 5 initial release on our HP proliant server for testing.
I downloaded OS from HP internal site http://blofly.cca.cpqcorp.net/IA32/RedHat/EL5/initial_release/

While installing in graphics mode display hangs and gives junk characters. And after installation when it reboot for first times it will hang for ever.
It wont come up after that reboot. We tried to with installation is few of HP proliant servers but it results same.

Any work around for this issue.


Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install using CD's
2.Asks Reboot
3.System hangs

Actual Results:
System hangs

Expected Results:
OS should boot

Additional info:
Installed on DL380 G4, ML 350 G4 machines (Xeon processor X86)
Comment 1 Bill Nottingham 2006-11-03 09:11:03 EST
Where does it hang? The bootloader? The kernel? elsewhere?
Comment 2 Rajesh 2006-11-05 23:01:38 EST
It will hang in bootloader I believe (I'm not sure). At the time of 
installation it will show junk characters in Graphics mode. So i installed 
through text mode. It completed all 6 CD's of installation (selected 
everything). After the first restart it will hang while starting of booting 
process (Not sure it is bootloader or kernel)
Comment 3 AD 2008-03-05 09:20:26 EST
This bug is very old, but might be related to
Comment 4 Václav Pavlín 2013-03-05 07:36:08 EST

can you still reproduce this issue with newer versions of grub?
Comment 5 Václav Pavlín 2013-03-19 11:34:11 EDT
As we are not able to determine whether the problem is in grub or kernel closing as insufficient_data.

Note You need to log in before you can comment on or make changes to this bug.